Entrar

Provider type: Atualizar

PUT https://{organization}.myguper.com/api/sender/provider-type

Atualiza o nome ou a ordem de um provider type existente.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Corpo da requisição

Content-Type: application/json

{
    "id": 2,
    "slug": "sms",
    "name": "SMS",
    "order": 2                                                  // optional
}

Respostas

{ "ok": true }
Copied to clipboard